GLISTEN - Bug #5133

Home Page --> Buy/ Rent --> Filter page --> On the image Right and left arrow buttons should be in

middle.
11/09/2022 04:07 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Anjani P % Done:
Category: Estimated time:
Target version: Spent time:

11/09/2022
11/11/2022
0%

0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home Page --> Buy/ Rent --> Filter page -->view property --> On the image Right and left arrow buttons should be in middle.

See attached screenshot:
History

#1 - 11/11/2022 04:48 PM - Anjani P
- Due date set to 11/11/2022

- Status changed from New to Resolved

#2 - 11/11/2022 07:12 PM - Mohd Irfan
- File clipboard-202211111912-ipv51.png added

- Status changed from Resolved to Closed

this issue is verified
and it is found that the issue is fixed
